This directory contains grammar files in Bison and Wisent, used to
generate the parser data in the lisp/semantic/bovine/ and
lisp/semantic/wisent/ directories.  Currently, the parser files in
lisp/ are generated by hand, not automatically.  You can run the
parser generators with

emacs -batch --no-site-file -l bovine-grammar.el -f semantic-mode \
 -f semantic-grammar-batch-build-packages *.by

emacs -batch --no-site-file -l wisent-grammar.el -f semantic-mode \
 -f semantic-grammar-batch-build-packages *.wy

The output files were subsequently edited by hand to fix copyright
headers, variable names (to follow library name conventions), and
feature names.  A patch to produce the files actually present in the
lisp/ tree is found in fixes.patch.
